Bug 2059 - Задумчивый sim-qt. Не запускается.
: Задумчивый sim-qt. Не запускается.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sim-qt)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-24 14:00 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-24 14:00:27
При первом запуске (до второго я так и не добрался) открывается окошко с
запросом авторизации. После ввода всех нужных данных и нажатия кнопки
\"Ок\" он просто замораживается и висит.
---

---
sim-data-0.9-alt0.5
sim-qt-0.9-alt0.5
------- Comment #1 From 2003-04-25 10:48:30 -------
fixed in 0.8.2-alt0.6
------- Comment #2 From 2003-04-25 10:48:30 -------
fixed in 0.8.2-alt0.6